/* Landscape */
@media only screen and (max-device-width: 480px) and (orientation: landscape) {
	/* Hide logo */
	#masthead {
		display: none;
		height: 0;
	}
	/* Adjust navigation */
	.navbar {
		margin-top: 0;
		height: 24px;
	}
	#menu-main-nav {
		height: 24px;
	}
	.nav-menu li a {
		padding: 6px 0;
		font-size: 13px;
	}
	#menu-lang-nav {
		padding: 0px 5px 0 0;
	}
	#menu-lang-nav li {
		font-size: 13px;
	}
	.menu-toggle {
		font-size: 13px;
		padding: 3px 0 3px 10px;
	}
	#menu-lang-nav li a {
		font-size: 13px;
	}
	#content {
		margin: 80px auto 0 auto;
	}
	.news-container h2.entry-title {
		font-size: 25px;
		margin-bottom: 20px;
	}
	.front-page-block.medium,
	.front-page-block.medium2,
	.front-page-block.large,
	.front-page-block.large2 {
		width: 100%;
	}
}

/* Portrait */
@media only screen and (max-device-width: 640px) and (orientation: portrait)  {
  #content {
		margin: 125px auto 0 auto;
	}
	.front-page-block.medium,
	.front-page-block.medium2,
	.front-page-block.large,
	.front-page-block.large2 {
		width: 100%;
	}
}